/* =========================================================
	news
========================================================= */
.news-con h3{font-size: 42px; line-height: 1.1; letter-spacing: .03em; color: #009ded; text-align: center; font-weight: 300;}
.news-con .l-newsList{width: 920px; margin: 40px auto 120px; background: linear-gradient(90deg, #aaa, #aaa 1px, transparent 0, transparent 4px) repeat-x 0 0/4px 1px;}
.news-con .l-newsList-item {background: linear-gradient(90deg, #aaa, #aaa 1px, transparent 0, transparent 4px) repeat-x 0 100%/4px 1px; padding: 1px 0;}
.news-con .l-newsList-link {color: #333;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
   padding: 25px 10px;
    position: relative;
    text-decoration: none;
    width: 100%;
	transition: all .3s;
}
.news-con .l-newsList-link:hover {
	opacity: 0.6;
}
.news-con .l-newsList-time {
    margin: 0 25px 0 0;
	color: #999;
	width: 90px;
}
.news-con .l-newsList-cate {
    font-size: 13px;
    margin-left: 0;
    margin: 0 20px 0 0;
	width: 130px;
background: #06a2ea;
text-align: center;
	letter-spacing: 0;
 color: #fff;
	height: 25px;
    line-height: 25px;}

.news-con .l-newsList-ttl {
    margin-top: 0;
    width: 640px;
}
.l-newsList-cate.prp{background: #ffc36a;}
.l-newsList-cate.press{background: #EA7066;}
.l-newsList-cate.company{background: #06a2ea;}
.l-newsList-cate.ex{background: #7ecef4;}
/* =========================================================
	news detail
========================================================= */
.news-detail{width: 880px; margin: 40px auto 120px;}
.news-detail .news-date{display: flex;}
.news-detail .news-date .date{margin-right: 15px;}
.news-detail .news-title{font-size: 28px; letter-spacing: .03em; color: #009ded; font-weight: 500; padding:20px 0 35px; text-align: left; line-height: 1.6;}
.news-detail .news-title-sub{font-size: 22px; color: #009ded; font-weight: 500; padding:20px 0 7px; margin-bottom: 20px; border-bottom: 1px solid #009ded;}
.news-detail .news-copy1{padding-bottom: 20px; line-height: 2; font-size: 16px;}
.news-detail .news-copy1_att{padding-bottom: 20px; line-height: 1.5; font-size: 0.85em; color: #666;}
.news-detail .news-photo{padding:20px 0 20px; width:75%;}
.news-detail .news-link{padding-top: 20px;}
.news-detail .news-link a{color: #e8495d; font-weight: 600; text-decoration: underline;}
.news-detail .news-link a:hover{text-decoration: none;}
.news-detail .news-lineup{margin-top: 50px;}
.news-detail .news_pic1{width:84%;}

